Subject: en prestamo - Trabajo basura
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 23 Aug 2003 12:11:58 -0000

De siempre el cine ha tenido vertientes que retratan la vida social de
la época. Trabajo Basura coge la vida gris de los empleados del sector
tecnólogico (léase empujadores de teclas) y aplica el sentido del
humor Dilbertiano (o del Principio de Peter). Los que estamos en el
sector nos sentiremos inmediatemente identificados con muchos de los
personajes y situaciones que hay en Trabajo Basura.

La peli es ingeniosa y tiene un par de salidas bastante originales;
hay un par de momentos de catársis que aliviaran a más de uno y, para
más inri, la presencia de Jennifer Aniston no resulta molesta (incluso
resulta simpática). La peli agradará a muchos aunque supongo que
muchas críticas son algo americanas. Lo dicho, una cinta divertida y
entretenida.